var xml = null;
$(document).ready(function(){
//$("table.content_table").css("display","none");
var AjaxStr_ =  $("#AjaxStr").val();
//alert(AjaxStr_);
$.ajax({
	type: "POST",
	contentType: "application/x-www-form-urlencoded",
	url: "/flight/AirQueryAjax.asp",
	data:{Str:AjaxStr_},
	dataType: 'html',
	success: function(result) {
	//alert(result);
	if(result.indexOf("ajax_err!")!=-1){
		//alert(result.split("!")[1]);
		$("table.content_table").css("display","none");
		$("#Ajax_Err_Td").html(result.split("!")[1]);
		$("#Ajax_Err").css("display","block");
		}
		else
		{
			//alert(result);
			$("#Ajax_Tr_Loading").css("display","none");
			$("#Ajax_Tr").css("display","block");
			$("#Ajax_Table").html(result);
			//alert($("[name='OrderField']").val());
			ReOrder22($("[name='OrderField']").val(),1);
			if($("[name='IsTrue']").val()!="0")
			ReOrder22($("[name='OrderField']").val(),2);
			}
	
	},
	error: function(a,b,c){
		//alert(a+" \n "+b+" \n "+c);
		$("table.content_table").css("display","none");
		$("#Ajax_Err").css("display","block");
		}
});




})
